#page-wrap {
	width: 856px;
	background: white;
	padding: 20px 50px 20px 50px;
	margin: 20px auto;
	min-height: 500px;
	height: auto !important;
	height: 500px;
}
.section {
	float: left;
	position: relative;
	margin: 10px;
	padding: 10px;
	max-width:513px;
	height: 300px;
	width: 513px;
	left: 0px;
}
.aside {
   float: right;
   position: relative;
   margin: 10px;
   padding: 10px;
   max-width:30%;
   height: 300px;
   border: 1px solid black;
}

.container
	width; 856px;
{
}
.gradient{
    /* For any browser that can't create a gradient  */
    background-color: #EFEFEF;
    /*//mozilla*/
    background: -moz-linear-gradient(top, #efefef, #FFF);
    /* Chrome/Safari     */
    background: -webkit-gradient(linear, left top, left bottom, from(#EFEFEF), to(#FFF));
    /*IE 6/7 */ filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#EFEFEF',EndColorStr='#FFF');
    /*IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#EFEFEF, endColorstr=#FFF)";
}
.divnavbottom {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000;
	background-color: #CC6;
	text-align: center;
	vertical-align: middle;
	width: 70%;
	left: auto;
	margin-right: auto;
	margin-left: auto;
	right: auto;
}
.divpricescroll {
	position: relative;
	float: right;
	width: 120px;
	height: 25px;
	text: align center;
	overflow: auto;
	padding: 10px;	
}

.divbkgrnd {
	background-image: url(images/Antique%20paper%20Bkgrd.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	position: relative;
	height: 1160px;
	width: 857px;
	top: 15px;
	right: 0px;
	background-attachment: fixed;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	left: 0px;
	z-index: 1;
}
h1  {
	font-family: Garamond;
	font-size: 25px;
	font-weight: bold;
	color: #063;
	text-transform: uppercase;
	text-align: left;
	line-height: 25px;
}

h1.right {
    text-align: right;
}

h1.center {
    text-align: center;	
}

h2 {
	font-family: Garamond;
	font-size: 20px;
	font-weight: bold;
	color: #063;
	text-transform: uppercase;
    text-align: left;
}
h2.center {
    text-align: center;	
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000;
	text-transform: uppercase;
	text-align: left;
}

h3.center {
    text-align: center;	
}

h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #960;
	text-transform: uppercase;
	text-align: left;
}

h4.center {
    text-align: center;	
}
h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
}

h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000;
    text-align: left;
}

h6.center {
    text-align: center;	
}


#h1 {
	font-family: Garamond;
	font-size: 25px;
	font-weight: bold;
	color: #063;
	text-transform: uppercase;
	text-align: left;
}
#h2 {
	font-family: Garamond;
	font-size: 20px;
	font-weight: bold;
	color: #063;
}
#h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000;

}
#h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #952;
}
#h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
}
#h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
}
#h7 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #952;
}
p1  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000;
	text-align: left;
	line-height: 15px;
}

p1.center {
    text-align: center;	
}

#p1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000;
}
#headWrapper {
	height: 300px;
	width: 100%;
	top: 0px;
	right: 0px;
	position: absolute;
}

#p4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000;
}
.divnavtop {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000;
	text-align: center;
	vertical-align: middle;
	position: relative;
	width: 856px;
	top: 55px;
	z-index: 5;
	margin-right: auto;
	margin-left: auto;
	left: auto;
	right: auto;
}
#divnavmid {
	position: relative;
	top: 90px;
	z-index: 0;
	width: 856px;
	margin-right: auto;
	margin-left: auto;
	left: 115px;
}
.divnmainimg {
	position: fixed;
	z-index: 2;
	top: 90px;
	right: 90px;	
}
a:link {color:#960; text-decoration: none}
a:visited {color:#960; text-decoration: none}
a:hover {color:#C90; text-decoration: none}
}
#divouter {
	float: center;
	height: 70%;
	width: 70%;
	overflow: scroll;
	position: relative;
	z-index: 1;
	left: auto;
	right: auto;
	top: 0px;
}
<style nav>
<#sddm
{	align: left;
	margin: 0;
	padding: 0;
	z-index: 30;
	left: 90px; }

#sddm li
{
	list-style: none;
	float: left;
	font: bold 11px arial;
	position: relative;
	top: 57px;
	left: -15px;
	z-index: 30;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: 0;
	border-right-style: 0;
	border-bottom-style: 0;
	border-left-style: 0;
	margin: 0;
	padding: 0;
}

#sddm li a
{	display: block;
	margin: 0 1px 0 0;
	padding: 4px 10px;
	width: 60px;
	background: #669900;
	color: #FFF;
	block-align: left;
	text-align: center;
	text-decoration: none}

#sddm li a:hover
{	background: #9C3}

#sddm div
{
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #E3F6CE;
	border: 1px solid #063;
	position: absolute}

	#sddm div a
	{
	position: relative;
	display: block;
	margin: 0;
	padding: 5px 10px;
	width: auto;
	white-space: nowrap;
	text-align: left;
	text-decoration: none;
	background: #E3F6CE;
	color: #669900;
	font: 11px arial;
}

	#sddm div a:hover
	{
	background: #9C3;
	color: #FFF;
}


</style></html>#divlogo {
	position: absolute;
	z-index: 5;
	left: 250px;
	top: 0px;
}															  

#divlogo {
	position: absolute;
	z-index: 30;
	left: 79px;
	top: -8px;
}
* {
	margin: 0;
	padding: 0;
}

#contact-area {
	width: 630px;
	margin-top: 25px;
}

#contact-area input, #contact-area textarea {
	padding: 5px;
	width: 471px;
	font-family: Arial, sans-serif;
	font-size: 10pt;
	margin: 0px 0px 10px 0px;
	border: 2px solid #ccc;
}

#contact-area textarea {
	height: 90px;
}

#contact-area textarea:focus, #contact-area input:focus {
	border: 2px solid #900;
}

#contact-area input.submit-button {
	width: 100px;
	float: right;
}

label {
        float: left;
        text-align: right;
        margin-right: 10px;
        width: 100px;
        padding-top: 5px;
        font-size: 10pt;
}

#table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	text-align: right;
	vertical-align: middle;
}
$('.newsticker').newsTicker({
    row_height: 48,
    max_rows: 2,
    speed: 600,
    direction: 'up',
    duration: 4000,
    autostart: 1,
    pauseOnHover: 0
}
.excel1 tr .excel4 {
	font-family: Arial, Helvetica, sans-serif;
}
<style type="text/css">

#topNavWrapper {
	background-color: #063;
	height: 25px;
	width: 100%;
	top: 0px;
	right: 0px;
}

</style>
.MainImg {
	background-image: url(images/Expo/2017/MainImgExpo.jpg);
}

